@charset "utf-8";
/* CSS Document */

*
{
	border:0px none #000;
	margin:0px;
	padding:0px;	
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:1.6;
}

body
{
	background-color:#FAC846;
}

h1
{
	color:#333;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;	
	font-weight:normal;
	border-bottom:1px solid #000;
	margin-bottom:12px;
}

a
{
	font-weight:bold;
	color:#0066CC;
	text-decoration:none;	
}

a:visited
{
	font-weight:bold;
	color:#800080;
	text-decoration:none;	
}

#container
{
	width:660px;
	margin:0px auto;	
	background-color:#ddd;
}

#header
{
 	background-image:url(assets/header.gif);
 	background-color:#000;
	margin:0px auto;
	width:700px;
	height:102px;
	background-repeat:no-repeat;
	animation:all linear 1s;
	color:#fff;
}

#left
{
	width:490px;
	height:102px;
	float:left;	
	color:#fff;
}

#right
{
	width:200px;
	height:102px;
	float:left;
}

#right p
{
	margin:10px 11px;
	width:180px;
	height:80px;
	background-color:#fff;
	color:#000;
	display:block;
	font-size:14px;
	text-align:center;
	line-height:0px;
	border-bottom:3px #666 solid;
}

#right p:hover
{
	background-color:#FAC846;
	color:#fff;
	font-size:16px;
}

#right span.store
{
	font-size:38px;	
}

#header #name
{
	position:relative;
	width:120px;
	font-size:32px;	
	font-family:"Century Gothic",Verdana,Geneva,sans-serif;
	left:192px;
	top:20px;
}

#header #sub
{
	position:relative;
	width:220px;
	font-size:12px;	
	font-family:"Century Gothic",Verdana,Geneva,sans-serif;
	left:196px;
	top:10px;	
}

#header-top
{
	margin:0px auto;	
	width:640px;
	height:14px;
	padding:10px;
	padding-top:6px;
	background-repeat:no-repeat;
	background-color:#ddd;
	background-position:bottom;
	clear:both;
}

#latest-release-text
{
	width:216px;
	float:left;
	margin-left:10px;

}

#contact-info
{
	width:320px;
	float:left;
	text-align:right;
	margin-right:0px;
}

#social
{
	float:left;
	width:84px;
	background-color:#ddd;
	clear:both;
}

.button
{
	width:16px;
	height:16px;
	float:left;
	margin-right:8px;
	position:relative;
	top:2px;	
}

#quote
{
	text-align:center;
	padding-top:10px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	height:34px;
	background-color:#ddd;
}

#quote .name
{
	font-size:10px;
	color:#666;
}

#quote a
{
	font-size:10px;
	color:#666;	
}

#feature-container
{
	width:700px;
	margin-left:-20px;
	height:197px;
	background-color:#fff;
	clear:both;	
}

#feature
{
	float:left;
	width:516px;
	height:197px;
	background-size:auto;
}

#feature-list
{
	background-color:#fff;
	float:left;
	padding:10px 10px;
	width:158px;	
	height:177px;
	font-size:12px;
}

#feature-list .feature 
{
	font-weight:normal;
	font-size:12px;
	width:160px;
	border-bottom:1px #ccc solid;	
	overflow:hidden;
	height:18px;
}

#feature-list a
{
	color:#000;	
}

#feature-list a:hover
{
	color:#666;		
}

#feature-list .not-feature
{
	font-weight:normal;
	font-size:12px;
	width:158px;
	border-bottom:1px #ccc solid;	
}

#feature-list .more-feature
{
	font-weight:normal;
	font-size:12px;
	width:158px;
	border-bottom:0px #fff solid;	
}

.platform
{
	font-weight:bold;
	color:#bbb;
	font-size:10px;
	text-transform:lowercase;
}

.clear
{
	clear:both;	
}

#blog
{
	float:left;
	margin-left:20px;
	width:600px;
}

#blog img
{
	max-width:550px;	
}

#blog iframe
{
	max-width:550px;	
}

#blog object
{
	max-width:550px;	
}

#sidebar
{	
	float:left;
	margin-top:36px;
	margin-left:70px;
	width:220px;	
	background-color:#fff;
}

#sidebar .widget
{
	width:140px;	
	padding:20px;
}

div.tag-intro b
{
	font-weight:bold;
	color:#bbb;
	font-size:10px;
	text-transform:lowercase;
	margin-left:6px;	
}

div.post h2
{
	color:#333;
	text-decoration:none;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;	
	margin:0px;
	margin-top:24px;
	font-weight:normal;
}

div.post h3.date
{
	color:#999;
	text-decoration:none;
	text-transform:lowercase;
	font-size:10px;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	margin:0px;
	margin-bottom:12px;
	font-weight:normal;
	float:left;
}

div.post h3.date a
{
	color:#999;
	text-decoration:none;
	text-transform:lowercase;
	font-size:10px;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	margin:0px;
	font-weight:normal;
}

div.post h3.date a:hover
{
	color:#000;
}

div.post
{
	border-left:solid 8px #fff;
	width:610px;
	background-color:#fff;
	padding-bottom:22px;
	padding-top:42px;
	padding-left:40px;
	padding-right:40px;
	margin-left:-40px;
}

div.post h3.tags
{
	color:#999;
	text-decoration:none;
	text-transform:lowercase;
	font-size:10px;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	margin:0px;
	margin-bottom:12px;
	font-weight:normal;
	float:left;
}

div.post h3.tags a
{
	color:#999;
	text-decoration:none;
	text-transform:lowercase;
	font-size:10px;
	font-weight:normal;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
}

div.post h3.tags a:hover
{
	color:#000;
}


div.post img
{
	max-width:700px;	
	margin-bottom:12px;
}

div.post img.icon
{
	margin-bottom:0px;	
}

div.post embed
{
	max-width:700px;	
	margin-bottom:12px;
}

div.post object
{
	max-width:700px;	
	margin-bottom:12px;
}

div.post p
{
	line-height:2em;
	margin-left:0px;
	margin-right:44px;
	margin-bottom:1.5em;
	text-align:justify;	
}

div.post blockquote
{
	padding-left:12px;
	margin-left:12px;
	margin-right:32px;
	font-size:small;
	text-align:justify;
	border-left:1px solid #bbb;
}

div.post a
{
	font-weight:bold;
	color:#0066CC;
	text-decoration:none;	
}

div.post a:visited
{
	font-weight:bold;
	color:#800080;
	text-decoration:none;	
}

.comments
{
	color:#666;
	margin-top:12px;
	margin-bottom:12px;	
}

.comments .commentblock
{
	height:0px;
	overflow:hidden;
}

.comments .commentblock-active
{
	height:auto;
}

.comments a
{
	color:#888;	
}

.comments a:hover
{
	color:#000;	
}

.comments h3
{
	display:none;	
}

.comments ol
{
	list-style:none;	
}

.comments li.post
{
	margin-bottom:6px;
}

.comments li.pingback p
{
	font-size:10px;	
	color:#666;
}

.comments li.pingback a
{
	font-size:10px;	
	color:#666;
}

.comments li.comment
{
	font-size:12px;
	border-left:#bbb 4px solid;
	padding-left:12px;
	margin-bottom:12px;
}

.comment-reply-link
{
	font-size:10px;	
}

.comments .comment-meta a
{
	color:#999;
	text-decoration:none;
	text-transform:lowercase;
	font-size:10px;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	margin:0px;
	margin-bottom:12px;
	font-weight:normal;
}

.navigate
{
	border-left:solid 8px #fff;
	width:610px;
	background-color:#fff;
	padding-bottom:12px;
	padding-top:12px;
	padding-left:40px;
	padding-right:40px;
	margin-left:-40px;
	margin-bottom:32px;
}

.alignleft
{
	margin-top:0px;
	padding-top:0px;
	float:left;
	width:50%;
}

.alignright
{
	text-align:right;
	padding-top:0px;
	float:left;
	width:50%;
}

.alignsocial
{
	text-align:right;
	margin-top:0px;
	padding-top:0px;
	padding-top:0px;
	float:right;
}

#footer
{
	width:610px;
	color:#fff;
	background-color:#000;
	padding-bottom:22px;
	padding-top:22px;
	padding-left:40px;
	padding-right:50px;
	margin-left:-20px;
	line-height:1.6em;	
}

#footer .about-us
{
	font-size:11px;
	width:220px;
	margin-right:20px;
	line-height:1.6em;	
}

#footer .team-rami
{
	font-size:11px;
	width:200px;
	line-height:1.6em;	
	margin-top:12px;
}

#footer .team-jw
{
	font-size:11px;
	width:180px;
	line-height:1.6em;	
	margin-top:12px;
}

#footer strong
{
	font-size:11px;
	line-height:1.6em;	
}

#footer i
{
	font-size:11px;
	line-height:1.6em;	
}

#footer a
{
	color:#FEE37A;
	text-decoration:none;	
	font-weight:bold;
	font-size:11px;
	line-height:1.2em;	
}

#footer .team-rami img
{
	float:left;		
	margin-bottom:12px;
}

#footer .team-jw img
{
	float:left;		
	margin-bottom:12px;
}

#footer .contact
{
	font-size:10px;
	width:200px;
	margin-top:10px;
}

#footer #info
{
	width:200px;
	float:left;
}

#footer .friends
{
	line-height:1.6;
	font-size:10px;
	color:#999;
	margin-left:42px;
	width:150px;
	float:left;	
}

#footer .friends a
{
	color:#999;
	font-weight:normal;	
}

#footer .friends a:visited
{
	color:#666;
	font-weight:normal;	
}

#footer .friends li
{
	list-style-type:none;
}


#footer .friends strong
{
	color:#fff;
}

#visit-website
{
	float:right;
	position:relative;
	margin-top:9px;
}

.dsq-moderator .dsq-comment-header
{
	background-color:#FAC846 !important;
}

div.post a.more-link
{
	display:block;
	margin-top:12px;
}